/* CSS Document */

a:hover{outline:none!important;}

a:focus{outline:none!important;}

a:visited{outline:none!important;}

a:active{outline:none!important;}

@font-face {

    font-family: 'Open+Sans';

    src: url('../fonts/Open+Sans.eot');

    src: url('../fonts/Open+Sans.eot?#iefix') format('embedded-opentype'),

         url('../fonts/Open+Sans.woff') format('woff'),

         url('../fonts/Open+Sans.ttf') format('truetype'),

         url('../fonts/AOpen+Sans.svg#patua_oneregular') format('svg');

    font-weight: normal;

    font-style: normal;



}





body{ margin:0; font-size:14px; font-family:Open Sans, Amelia Basic, Arial, Tahoma, sans-serif;color:#000;text-align:left;background: url(../images/site-bg.gif) repeat; }

.clear{ clear:both; height:0;}

td{ vertical-align:top;}

div{font-size: 100%;margin: 0;padding: 0;border:0;vertical-align: top;}

img{ border:none;}

ul, ol, li{ margin:0; padding:0; list-style-type:none;}

a{ color:#414042; text-decoration:none;}

a:hover{ color:#71bf44; }

@-ms-viewport {width:device-width}

h1, h2, h3, h4, h5{ margin:0; padding:0;font-size: 16px;}

p{ margin:0; padding:0;}

.float_left{ float:left;}

.float_right{ float: right;}



.Print_culture_pad{ margin:10px auto; width:1400px;}

.Print_culture_main{ width:1400px; height:auto; margin:auto; background:#fff;}

.Print_culture_wrapper{width:1400px; height:auto; position:relative; margin:auto; }

.Print_culture_wrapper2{width:1300px; height:auto; position:relative; margin:auto; }

.Print_culture_wrapper3{width:1180px; height:auto; Align:center; position:relative; margin:auto; padding-bottom:;}

.header{}

.header .logo{ float:left; width:224px; margin-top:15px;}

.header .em{ float:left; width:730px; margin-top:15px;}

.header .menu{ float:left; text-align:left; width:290px; margin-top:85px; word-spacing:8px; font-size: 15px;}

.header .menu2{ float:center; text-align: center;  width:100%; background:#fbfbfb;  margin-left:0px; word-spacing:px; font-size:14px; padding:10px 0 0 0 ;}

.header .menu22{ float:center; text-align: center;  width:1300px; background:#ffffff;  margin-left:50px; word-spacing:px; font-size: 14px;padding:20px 20px 20px 20px ; border: 1px solid  #eaeaea;}

.header .menu3{ float:center; text-align: center;  width:100%; margin-top:0px; word-spacing:px; font-size: 15px;padding:12px 0 0 0;}

.header .icon{ float:left; width:150px; margin-top:80px; word-spacing:2px}

.header .head_right{ float:right; margin:90px 70px 0 0;}

.header .head_right li {display:block; float:left;text-align:center; margin-right:25px;font-size:16px;ncolor:#414042; }





.header .float-left {float: left;}

.header .box {border: 1px solid #e8e8e8;border-top: none;padding:7px 11px 5px 11px;height:36px;font-family: 'Open Sans'; color:#414042; font-size:16px;font-weight: bold;}

.header .header-links{ float:left; color:#414042; margin-left:284px;margin-bottom:-34PX ; z-index:999;}



.stickers_add{ margin-left:20px;}

.stickers_add2{}



.container{}

.container .left_navigation {width: 230px;float: left;padding:6px 0 0 0;}

.container .right_side_wrapper {width: 1300px ;float: right ;padding:6px 0 0 0;}

.container .right_side_wrapper .home_gloss{ width: 1200px; margin-left:20px;}

.container .right_side_wrapper .home_gloss h1{ color:#71bf44; font-size:20px;  margin:10px 0 13px 0; padding:0; font-weight:normal;}

.container .right_side_wrapper .home_gloss h6{ color:#71bf44; font-size:20px;  margin:10px 0 13px 0; padding:0; font-weight:normal;}

.container .right_side_wrapper .home_gloss p{ margin:0; padding:0; font-size:16px; font-weight:normal;padding-bottom: 18px;line-height: 20px; color:#58595b; }

.container .right_side_wrapper .gloss_point{display:inline-block; width:27px; height:27px; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; background:#000000; font-size:18px;color:#FFFFFF; text-decoration:none; float:left;text-align: center;padding-top:2px;}

.container .right_side_wrapper .gloss_pointy{display:inline-block; width:25px; height:25px; -moz-border-radius: 50px; -webkit-border-radius: 50px; border-radius: 50px; background:#fdb913; font-size:18px;color:#FFFFFF; text-decoration:none; float:left;text-align: center;padding-top:2px;}

.gloss_point_r{ float:left; width:450px;font-size:14px;}

.gloss_point_r2{ float:left; width:400px;font-size:14px;margin-left:20px; }

.gloss_point_r3{ float:left; width:700px;font-size:14px;margin-left:60px; }

.gloss_point_r4{ float:left; width:1050px;font-size:14px;margin-left:0px; }

.gloss_point_r5{ float:left; width:300px; font-size:14px;margin-left:10px;  margin-right:0px; padding:0px 0px 0px 0px;}

.gloss_point_r6{ float:left; width:280px; font-size:14px;  color:#58595b; border-right: 1px solid  #eaeaea; border-left: 1px solid  #eaeaea; border-bottom: 1px solid  #eaeaea; padding:0 10px 0 10px; }



.gloss_point_b{ float:left; padding:4px 0 0 6px ;margin-left:50px; width:750px;}

.gloss_point_b2{ float:left; padding:4px 0 0 6px ;margin-left:50px; width:1200px;font-size:16px;color:#71bf44;}

.gloss_point_b22{ float:left; padding:4px 0 0 6px ;margin-left:70px; width:1300px; align:center;}

.gloss_point_b222{ float:left; padding:4px 0 0 6px ;margin-left:30px; width:1300px; align:center;}

.gloss_point_b3{ float:left; padding:4px 0 0 6px ;margin-left:50px; width:135px;font-size:16px;}

.gloss_point_b4{ float:left; padding:4px 0 0 6px ;margin-left:50px; width:1200px;font-size:16px;}

.gloss_point_b5{ float:left; padding:4px 0 0 6px ;margin-left:50px; width:450px;font-size:16px;}

.gloss_point_b6{ float:left; padding:4px 0 0 6px ;margin-left:10px; width:450px;font-size:16px;}

.gloss_point_b7{ float:left; padding:4px 0 0 6px ;margin-left:0px; width:1200px;font-size:16px;}

.gloss_point_b8{ float:left; padding:4px 0 0 6px ;margin-left:35px; width:1200px;font-size:16px;}



.gloss_point_r h2{ padding-top:3px; font-size:18px;}

h2{ color:#000; font-weight:normal;  }



.guarntee_box{ width:234px; height:95px; padding:0;display: inline-block; position:relative;}

.guarntee_box p{ float:left; width:154px; line-height:16px; font-size:12px;}

.guarntee_box .sign_icon{ float:right; margin-left:10px;margin-top: 30px;}



.line_bg{ background:url(../images/line_bg.png) repeat-x; display:block; margin:24px 0; height:1px;}

.line_bg2{ background:url(../images/line_bg.png) repeat-x;  display:block; margin:15px 0 10px 0; height:1px;}

.line_bg3{ background:url(../images/line_bg.png) repeat-x; display:block; margin:10px 0 24px 0; height:1px;}

.line_bg4{ background:url(../images/line_bg.png) repeat-x; display:block; margin:5px 0 25px 0; height:1px;}

.line_bg5{ background:url(../images/line_bg2.png) repeat-x; display:block;  margin:24px 0; height:1px;}

.line_bg6{ background:url(../images/line_bg.png) repeat-x;  display:block; margin:10px 0 15px 0; height:1px;}

.line_bg7{ background:url(../images/line_bg.png) repeat-x; display:block; margin:0 0 5px 0; height:1px; width:1400px;}

.line_bg8{ background:url(../images/line_bg.png) repeat-x; display:block; margin:10px 0; height:1px;}

.line_bg9{ background:url(../images/line_bg.png) repeat-x; display:block;  height:2px;}

.line_bg10{ background:url(../images/line_bg.png) repeat-x; display:block;  margin:50px 0 20px 0; height:1px; width:500px;}

.gallery_list li{ float:left; width:233px; height:233px; margin-right:3px; margin-bottom:3px;}

.gallery_list li:last-child{ margin-right:0; margin-bottom:0;}





.footer_box{ float: left;padding: 3px 0 3px 10px;width: 250px;margin-left: 20px;}

.footer_link li{ float:left; width: auto; margin:0; padding:0; border-right:0px solid #c4c4c4; margin-right:15px;}

.footer_link li .social_link li{margin-right: 3px;margin-top: 10px;border: none;float: left;display: inline-block;font-size: 10px;line-height: 17px;text-align: center;}

.footer_link li:last-child{  border-right: none; margin-right:0;}

.footer_link h3{ color:#5a3e16; font-size:16px; padding-bottom:10px; font-weight:bold;}

.footer_link p{ padding-bottom:1px; font-size:14px;color: #414042;}

.footer_link .help_links01{ margin-right:10px;}





.copy_right{ font-size:14px; color:#000; padding-bottom:15px;}

.copy_right span{ color:#71bf44;}

.copy_right span2{ color:#5b4015;}



.collapse1{ float:right;margin-right: 3px;}

.f-nav{ z-index: 9999;position: fixed;top: 0;width: 960px;background: #fff;padding-bottom: 10px;margin: 0 auto;}



.footer_link2 .float_right{ margin-top:7px;}



.paper_stock{ font-size:16px!important; color:#000!important;}



.home_stickerback{ background:#adadad; width:1400px; height:auto; position:relative; margin-top:11px; margin:auto;}

.home_stickerback .sticker_lable li{ width:198px; float:left;  color:#000000; font-size:19px; line-height:24px; margin:8px 0px 8px 0;min-height: 48px;}

.home_stickerback .sticker_lable li a{ text-decoration:none;}

.home_stickerback .sticker_lable li a:hover{ color:#fff; text-decoration:none;}

.home_stickerback .sticker_lable li:last-child{ border:none;width:160px;}

.home_stickerback .sticker_lable li span.row_img{ margin-right:5px;}

.home_stickerback .sticker_lable li:nth-last-child(2){}

.home_stickerback .sticker_lable li h2{ }

.home_stickerback .sticker_lable li .quote_button{  width:117px; height:41px; margin-top: 3px;padding:0; text-align:center; line-height: 35px;display:inline-block; color:#fff; background:#000000; font-size:24px; text-transform:uppercase; text-decoration:none;}

.home_stickerback .sticker_lable li .quote_button:hover{ color:#fdb913; text-decoration: underline;}

.home_stickerback .sticker_lable .ph_no{ font-size:19px;padding-top:8px;}



.container2{ width:1300px; height:auto; position:relative; margin:auto;}

.Print_culture_left{ width:1300px; height:auto; float:left; margin-left:26px; margin-right:20px;}

.Print_culture_left h1{color: #ecae18;font-size: 28px; font-weight:normal;}

.Print_culture_left p{ color:#4d4d4f; font-size:14px; line-height:18px;font-family:Open Sans;}

.Print_culture_left a{ color:#00b8ec; text-decoration:none;}

.Print_culture_left a:hover{ color:#00b8ec; text-decoration: underline;}

.Print_culture_left .Quintity_text{color:#58595b; font-size:12px; text-align:right;margin-left: 119px;}

.Print_culture_left .paper_link{ margin-top:10px;}

.Print_culture_left .paper_link li{ margin:0 0 19px 0; width:414px; height:142px;}

.Print_culture_left .paper_link li:last-child{ margin-bottom:0;}





.Print_culture_left2{ width:1200px; height:auto; float:left; margin-right:10px;}

.Print_culture_left2 h1{color: #4d4d4f;font-size: 28px; font-weight:normal;}

.Print_culture_left2 p{ color:#4d4d4f; font-size:14px; line-height:18px;font-family:Open Sans bold;}

.Print_culture_left2 a{ color:#00b8ec; text-decoration:none;}

.Print_culture_left2 a:hover{ color:#00b8ec; text-decoration: underline;}



.Print_culture_right { width:417px; height:Auto; float: left;}

.Print_culture_right h1{color: #ecae18;font-size: 28px; font-weight:normal;}

.Print_culture_right .special_finisher_link{ margin-top:10px;}

.Print_culture_right .special_finisher_link li{ float:left; margin:0 15px 15px 0; width:200px; height:200px;}

.Print_culture_right .special_finisher_link li:nth-last-child(1){ margin-right:0;}

.Print_culture_right .special_finisher_link li:nth-last-child(3){ margin-right:0;}

.Print_culture_right .special_finisher_link li:nth-last-child(5){ margin-right:0;}

.Print_culture_right .special_finisher_link li:nth-last-child(7){ margin-right:0;}

.Print_culture_right .client_logoh{ margin-top:50px;}



.Brand_Notice_link{ margin-left:26px;}

.Brand_Notice_link li{ width:289px; height:207px; float:left; margin-right:16px;}

.Brand_Notice_link li:last-child{ margin-right:0;}



.home_clientbox{}

.home_clientbox .client_image{ width:100px; float:left;}

.home_clientbox .client_wrapr{ width:306px; height:auto; float: left;}

.home_clientbox p{ color:#414042; font-size:14px;}

.line{ border-bottom:1px solid #e0e0e0;  padding-top:10px; margin-bottom:10px;}





.Print_culture_right2 { width:200px; height:auto; float: left;}

.Print_culture_right .special_finisher_link{ margin-top:10px;}

.Print_culture_right .special_finisher_link li{ float:left; margin:0 15px 15px 0; width:200px; height:200px;}

.Print_culture_right .client_logoh{ margin-top:50px;}









#sitemap{width:680px; min-height:530px; overflow:auto; }

#sitemap .sitemapbox {width:225px;  min-height:530px; overflow:auto; float:left; }

#sitemap .sitemapbox h2 {margin:0px; padding:0px 0px 10px 0px; color: #ecae18; font-size: 16px; font-weight:normal;}

#sitemap .sitemapbox h2 a{color: #ecae18;}

#sitemap .sitemapbox h3 {margin:0; padding:0; color: #333333; font-size:14px;font-family: 'titilliumtext22l_rgregular'; font-weight:bold; }

#sitemap .sitemapbox h3 a{color: #000;}

#sitemap .sitemapbox ul {margin:5px 0px 10px 0px; padding:0; font-size:12px;font-family: 'titilliumtext22l_rgregular'; color:#58595b;b}

#sitemap .sitemapbox ul li {margin:0; padding:0px 0px 0px 17px ; background:url(../images/arrow.png) no-repeat; background-position:1px 0px; }



.c8{color:#a3c02f}



.business_card_box { width:400px; height:350px; border: 0px solid  #c4c4c4 ; float:left ; padding: 0px 0px 0px 0px;  margin-right:0px ;margin-left:0px; }

.business_card_box01{ width:400px; height:150px; border: 1px solid  #c4c4c4 ; float:left ; padding: 0px 10px 0px 10px;  margin-right:15px ;margin-left:15px; }











.h2tags{



color: #ecae18;

font-size: 28px;

font-weight: normal;}







.home_bi_f{ border: 1px solid #cccccc;width: 1300px;padding: 12px 0px 12px 0px;margin-left: 26px;}

.home_bi_f:after{ clear:both; content:''; height:0px; display:block;}

.home_bi_f .box01{ width:400px;background: #fff;float: left;padding: 0px 12px;border-right: 1px solid #cccccc;}

.home_bi_f .box01:last-child{border-right: none;}

.home_bi_f h1{ color:#f57b20; font-size:24px; margin-bottom:12px;}

.home_bi_f h2{ color:#43211a; font-size:24px; margin-bottom:12px; }

.home_bi_f .bog_attach{ float:left; margin-right:10px;}

.home_bi_f .blog_date{background:url(../images/blog_date_bg.png) no-repeat; float:left; width:40px; height: auto; overflow:hidden;background-size: 100%;font-family: titilliumtext22l_rgregular;}

.home_bi_f .blog_date .date{ font-size: 15px; display:block; line-height: 24px;}

.home_bi_f p{font-family: 'open sans';}

.home_bi_f .blog_date .months{ font-size: 12px; color:#fff; display:block; line-height: 10px; padding-bottom: 7px;}

.home_bi_f .right_g{ float: left; width:248px;}

.home_bi_f .right_g .head01{ float:left; font-size: 12px; color:#282828;width: 199px;margin-left: 8px; font-weight: bold;}

.home_bi_f .right_g .head02{ color:#414042; line-height:14px; margin-bottom: 10px;}


#page-wrap{position:relative; width:100%; padding:5px 0px 5px 0px; display:block; z-index:999; text-align:left; font-size:14px; color:#fff; float:right;  background:#fff;  }


ul.dropdown {positon:absolute;padding:0;margin-left:50px;}

ul.dropdown li {position:relative;float:left;}
ul.dropdown a:hover{color:#71bf44;}
ul.dropdown a:active{color:#71bf44;}

ul.dropdown li a{display:block; padding: 5px 5px 5px 20px; color:#000;}
ul.dropdown li:last-child a{border-right:none;}
ul.dropdonw li.hover, ul.dropdown li:hover{background:#ffffff;color:black;position:relative;color:#fff;}
ul.dropdown li.hover a{color:#000;}
ul.dropdown li.hover a:hover{color:#71bf44;}
ul.dropdown li.hover a:active{color:#71bf44;}

ul.dropdown ul{width:220px; visibility:hidden; position:absolute; top:100%; left:0;  }
ul.dropdown ul li{background:#ffffff;color:#000;float:none;}
ul.dropdown ul li a{border-right:none; width:100%;display:inline-block; }

ul.dropdown ul ul{left:100%;top:0;}
ul.dropdown li:hover > ul{visibility:visible;}
ul.dropdown ul li {list-style:none;display:block;}












